/*each item on its own line*/

#nav_right, #footer, #maincontent {
	display: block;
	}
/*display no large images in banner*/
img.banner, img.screen {
	display:none;
}
img.mobi{
	border:none;
	padding:0;
	margin:0;
}
/*all block one after the other*/

#main {
	float: none;
}

/*content column gets whole page*/
#main_left {
	float:none;
	width: 100% !important;
	border-color:white !important;
	text-align: left;
	}
#nav_right {
	width: auto;
	display: none;
	}
	
/*print-friendly formatting*/
body {
	margin: 0;
	padding: .2em;
	font:12px/15px sans-serif;
	color: black !important; background: white !important;
	}
h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font: 12px/15px sans-serif;
	font-weight: normal;
	color: black !important; background: white !important;
	}
p{
	font:12px/15px sans-serif;
	color: black !important; background: white !important;
	}

